<!-- 
  Copyright (c) 2018 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Christopher Guindon <chris.guindon@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->

<div class="jumbotron featured-jumbotron margin-bottom-0">
  <div class="container">
    {{ if isset .Page.Params "event" }}
    <div class="row">
    	<h2 style="color:darkorange;">{{ if .Page.Params.completed }} Was: {{else}} {{end}} {{ .Page.Params.event | safeHTML }}</h2>
    </div>
    {{end}} 
	{{ if isset .Page.Params "links" }}
    <div class="row" style="height: 100px;">
		{{- with .Params.jumbotron_btn_class | default .Site.Params.jumbotron_btn_class | default "btn btn-primary"}}{{ $.Scratch.Set "jumbotron_btn" . }}{{end}}
        <ul class="list-inline">
          {{range $key,$val := index .Page.Params.links}}
            <li><a class="{{ $.Scratch.Get "jumbotron_btn" }}" href="{{ (index $val 0).href}}">{{ (index $val 1).text}}</a></li>
          {{end}} 
        </ul>
         {{end}} 
	</div>
    {{ if isset .Page.Params "links2" }}
    <div class="row" style="height: 100px;">
    {{- with .Params.jumbotron_btn_class | default .Site.Params.jumbotron_btn_class | default "btn btn-primary"}}{{ $.Scratch.Set "jumbotron_btn" . }}{{end}}
        <ul class="list-inline">
          {{range $key,$val := index .Page.Params.links2}}
            <li><a class="{{ $.Scratch.Get "jumbotron_btn" }}" href="{{ (index $val 0).href}}">{{ (index $val 1).text}}</a></li>
          {{end}} 
        </ul>
         {{end}} 
  </div>
	<div class="row">
		<div>
		<h4 style="color: white;">
			presented by:
			<a href="https://eclipse.org/research"><img src="/images/logo/eclipse-research-horizontal.png" height="30"/></a>
			&amp;
			<a href="https://ow2.org"><img src="/images/logo/ow2_logo.png" height="20"/></a>
		</h4>
		</div>
	</div>
  </div>
</div>